Cerberus Helpdesk Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 13897
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 08 2005 12:00AM
Updated: Jun 08 2005 12:00AM
Credit: Discovery is credited to Dedi Dwianto.
Vulnerable: Cerberus Helpdesk 2.6.1
Cerberus Helpdesk 0.97.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus